/*
 Theme Name:     Sunfish Solar - Responsive Child
 Description:    A child of Responsive
 Author:         Softext Publishing Inc.
 Author URI:     http://softext.ca
 Template:       responsive
 Version:        1.0.0
*/

/*Original Theme Styles*/
@import url("../responsive/style.css");
/*New Editor Styles*/
@import url("custom-editor-style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*General*/
.byline, .author, .vcard, .comments-link{
	display:none;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.8em;
  margin-bottom: 0.25em;
}
h3 {
  font-size: 1.6em;
}
h4 {
  font-size: 1.4em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1em;
}
.post-meta {
  margin-bottom: 0;
}
.post-data {
  margin-top: 0.5em;
}
p, hr, dl, pre, form, table, address, blockquote {
  margin: 0.5em 0;
}

/*header*/

#logo { /*2018-01-09 NE : Customer Requested header change*/
	margin: 0;
	float:none;
	text-align: center;
}
.top-widget {
	float: none;
	width: 100%;
	text-align: center;
}
.top-widget a {
	color: #FFF;
	font-weight: bold;
	font-size: 1.6em;
	text-shadow: 0 0 6px #000;
}

.top-widget{
	height: 61px;
	padding-bottom: 14px;
	line-height: 1.3em;
	font-size: 0.9em;
}
/*Navigation*/
.main-nav {
	clear: none;
	float: none;
	margin-left: 0.5em;
}
.menu a {
	height: 25px;
	line-height: 25px;
}

/*Homepage*/
#featured {
	padding-bottom: 0;
}
.featured-title {
	padding-top: 35px;
}
#featured-image {
	margin: 0;
}
#featured-image p{
	display:none;
}
.cycloneslider-template-standard {
	margin-bottom: 0 !important;
	margin: 0 auto !important;
}
.home-widgets .widget-title-home h3{
	text-align:center;
	padding: 0;
}
.home-widgets a img.alignnone{
	margin: 0 auto;
}
.home-widgets h4{
	height: 2em;
}
.home-widgets .widgettext{
	min-height: 11em;
}
.home-widgets .button{
	padding:7px 5px !important;
	max-width:100% !important;
	display:block !important;
	text-align:center;
}

/*Footer*/
#footer {
	background: #676767;
	max-width: none;
	font-size: 0.9em;
	color:#ccc;
}
#footer-wrapper{
	max-width: 960px;
	margin: 3em auto 0 auto;
}
#footer a{
	color:#ccc;
}
#footer a:hover {
color: #fff;
}
#footer .widget-wrapper {
	margin: 0;
	border: none;
	background: none;
}
#footer_widget .menu-widget, #footer_widget .menu-widget .sub-menu{
	padding-left: 0;
	list-style-type: none;
}
#footer_widget .menu-widget li li{
	padding-left: 1em;
}

/*Sunfish Colour Themeing*/
a {
	color: #0B9444;
}
a.blue {
	border: 1px solid #10682F;
	color: #fff;
	background-color: #179443;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#20CA5C), to(#179443));
	background-image: -webkit-linear-gradient(top, #20CA5C, #179443);
	background-image: -moz-linear-gradient(top, #20CA5C, #179443);
	background-image: -ms-linear-gradient(top, #20CA5C, #179443);
	background-image: -o-linear-gradient(top, #20CA5C, #179443);
	background-image: linear-gradient(top, #20CA5C, #179443);
	text-shadow: 0 -1px 0 #10682F;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#20CA5C, endColorstr=#179443);
}
a.blue:hover {
	border: 1px solid #10682F;
	color: #fff;
	background-color: #32DF70;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#32DF70), to(#179443));
	background-image: -webkit-linear-gradient(top, #32DF70, #179443);
	background-image: -moz-linear-gradient(top, #32DF70, #179443);
	background-image: -ms-linear-gradient(top, #32DF70, #179443);
	background-image: -o-linear-gradient(top, #32DF70, #179443);
	background-image: linear-gradient(top, #32DF70, #179443);
	text-shadow: 0 -1px 0 #10682F;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#32DF70, endColorstr=#179443);
}

/*Responsive*/
@media screen and (max-width: 650px){
	/*header*/
	#header .top-widget{
		margin-top:1em !important;
		padding-bottom: 0;
		line-height: 1.3em;
		font-size: 1.2em;
		height: auto;
	}
	#header .top-widget a{
		padding-bottom: 0.5em;
		display: inline-block;
	}
	/*Navigation*/
	.main-nav {
		float: none;
	}
	/*Homepage*/
	#featured-content{
		padding-bottom: 30px;
	}
	/*Footer*/
	#footer {
		text-align: left;
	}
}